@media screen and (min-device-width: 1280px) and (max-device-width: 1440px) {
  .demo-text p {
	padding-bottom: 20px;
}

.item-change.left-img-sticky {
	top: 160px;
}
  .line-don.tow-line {
    width: 117%;
  }
  .demo-text {
    width: 68%;
  }
  .item-change.left-hand {
    left: -30%;
    top: 90px;
  }
  .our-lastest-owl .owl-nav {
    right: 3%;
  }
  .navigation .nav-item {
    margin-left: 0;
  }
  .banner-content {
    margin-top: 100px;
  }

  .banner-content {
    margin-top: 100px;
  }
  .banner {
    background-position: right;
  }
  .item-change {
    left: 11%;
    top: 23px;
}
}

@media screen and (min-device-width: 1024px) and (max-device-width: 1100px) {
  .owl-logo .owl-nav {
    top: -120px;
  }
  .navigation .nav-item {
    margin-left: 0;
  }
  .custom-link .nav-link {
    padding: 0px 10px !important;
  }
  .banner {
    padding-bottom: 0px;
    background-position: right;
  }
}

@media screen and (min-device-width: 550px) and (max-device-width: 992px) {
  .Contact-content {
    width: 100%;
  }
  .btn-height {
    line-height: 38px;
  }

  .blog-content {
    padding: 0 15px;
  }

  .our-lastest-owl .owl-prev::before {
    left: initial;
  }
  .our-lastest-owl .owl-theme .owl-nav {
    margin-top: 10px;
    position: absolute;
    right: 7%;
    top: -40%;
  }
  .item-change {
    display: none;
  }
}
@media screen and (min-device-width: 250px) and (max-device-width: 1024px) {

.item-change {
  display: none;
}
}
@media screen and (min-device-width: 767px) and (max-device-width: 768px) {
  .line-don {
    width: 108%;
  }
  .demo-text {
    width: 100%;
    top: 11px;
    left: 20px;
  }
}
@media screen and (min-device-width: 250px) and (max-device-width: 768px) {
  .demo-text {
    width: 100%;
    top: 11px;
    left: 20px;
  }
  .item-change {
    display: none;
  }
  .our-lastest-owl .owl-nav {
    right: 7%;
  }

  .view-all-btn {
    margin-top: 40px;
  }
  .btn-sign-up {
    height: auto;
  }
  .our-lastest-owl .owl-nav {
    top: -30%;
  }
  .doctor-list {
    display: none;
  }
  .hide-owl {
    display: block;
    padding-bottom: 100px;
  }
}
@media screen and (min-device-width: 250px) and (max-device-width: 992px) {
  .upcoming h3 {
    font-size: 24px;

  }
  .appointment-but-2 button {
    margin-left: 0px;
    
  }
  .appointment-but button {
    margin-left: 0px;
    
  }
  .call-main-3 {
 margin-bottom: 0px;
    margin-top: 50px;
}
  .banner-content.w-75.booking-content {
    width: 100% !important;
  }
  .owl-logo .owl-prev {
    font-size: 30px !important;
  }
  .owl-logo .owl-next {
    font-size: 30px !important;
  }

  .owl-logo .owl-theme .owl-nav {
    position: initial !important;
  }

  .img-responsive-div img {
    width: 100%;
  }
  .blog-sec img {
    width: 100%;
  }
  .testimonials-box {
    margin-bottom: 20px;
  }
  .btn-sign-up {
    font-size: 13px;
    padding: 6px 14px;
  }
  .banner {
    background: url(../img/moblie-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 0px;
  }

  .mob-show {
    display: block;
  }
  .hide-mob {
    display: none;
  }
  .mob-show {
    position: absolute;
    right: 20%;
  }
  .banner-content {
    width: 100% !important;
  }
  .navbar .navbar-collapse {
    background: #f12c62;
    position: fixed;
    width: 120%;
    left: -170%;
    margin-left: -75px;
    transition: all ease 0.3s;
    height: 100vh;
    top: 0;
    padding-top: 100px;
    z-index: 99;
  }
  .navbar .show {
    left: 0%;
    transition: all ease 0.3s;
  }
  .navbar-toggler {
    color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 0);
    position: absolute;
    right: 30px;
  }
  .navbar-toggler {
    z-index: 999;
    background: #f5fafc;
  }
  .navbar-nav {
    padding-left: 40px;
    margin-top: -15px !important;
    width: 100%;
    float: left;
  }

  .navbar-toggler-icon {
    background-image: url("../img/menu-icon.png");
    object-fit: contain;
    height: 20px;
    background-repeat: no-repeat;
    position: relative;
  }

  .navigation .nav-link:hover {
    color: #fff;
  }

  .navigation .nav-link {
    color: #fff !important;
    line-height: 40px;
  }
  .navigation .nav-link.active {
    color: #fff !important;
  }

  .mobile-owl .owl-nav {
    top: 90% !important;
    margin-left: -2px;
  }

  .our-lastest-owl .owl-nav {
    right: 46% !important;
    top: 92% !important;
  }

  .ui-menu.ui-widget.ui-widget-content {
    max-width: 340px;
  }
}

  @media screen and (min-device-width: 300px) and (max-device-width: 550px) {
    .needs h3 {
      margin-left: 11px;
  }


  .line-don {
    width: 116%;
  }
  .upgrade-main {
    float: none;
    margin: 0 auto;
  }
  .Corporate-content {
    text-align: center;
  }
  .Corporate-content h1 {
  font-size: 27px;
  
}
  .new-top {
    margin-top: 0px !important;
  }
  .call-video {
    display: flex;
    justify-content: space-around;
  }
  .doctor-blog.call-icon-algin {
    display: block;
  }
  .demo-text {
    width: 92%;
    top: 11px;
    left: 20px;
  }
  .video-call h4 {
    font-size: 16px;
  }
  .video-call button {
    padding: 9px 13px;
  }
  .line-don {
    width: 118%;
  }
  .select-option {
    width: 100%;
    margin-right: 15px;
    margin-bottom: 30px;
  }
  .select-inline {
    width: auto;
    text-align: center;
  }
  .select-inline .d-flex {
    display: block !important;
  }
  .mobile-owl .owl-next::after {
    right: initial !important;
  }
  .footer-two {
    display: flex;
    justify-content: space-around;
  }
  .top-bottom.our-lastest {
    margin-top: 0;
  }
  .about-section h2 {
    font-size: 26px;
  }

  .owl-logo .owl-prev {
    font-size: 30px !important;
  }
  .owl-logo .owl-next {
    font-size: 30px !important;
  }
  .mob-line {
    text-align: center;
  }
  .booking-btn.pb-0 {
    display: flex;
    justify-content: center;
    margin-top: 20px;
  }
  .footer-logo {
    margin-bottom: 30px;
  }
  .how-section.text-center {
    width: 100%;
    margin-bottom: 100px;
  }
  .footer-logo {
    text-align: center;
  }
  .top-bottom {
    padding: 60px 0px;
  }
  .testimonials-box {
    margin-bottom: 20px;
  }
  .meet-our h2 {
    font-size: 40px;
  }
  .meet-our {
    padding: 50px 0;
  }
  .top-bottom {
    padding: 60px 0px;
    margin-top: 80px;
  }
  .doctor-line {
    display: block;
  }
  .doctor-list {
    text-align: center;
  }
  .our-lastest-owl .owl-prev::before {
    left: initial;
  }
  .mobile-owl .owl-prev::before {
    left: initial !important;
  }
  .blog-content {
    padding: 0 15px;
  }
  .nav-wid {
    padding: 0;
  }

  .navbar.navbar-expand-lg.nav-wid.w-100 {
    padding: 0;
  }

  .mob-set {
    position: relative;
    top: -50px;
  }

  .mob-set .navbar-toggler {
    right: 0;
  }


  .cl-color {
    padding: 10px 0;
  }

  .payment-main {
    display: block;
  }
  .payment {
    width: 100%;
    margin-bottom: 30px;
  }
  .d-none-payment {
    display: none;
  }
  .top-bottom.how-works {
    margin-top: 0;
  }
  .top-bottom.footer-wrp {
    margin-top: 0px;
  }

  .top-bottom.treat-wrp-fix {
    padding-top: 0px;
    margin-top: 0px;
  }
  .mobile-closed-message-avatar {
    background: transparent !important;
    box-shadow: unset !important;
    width: 150px !important;
    height: 100px !important;
  }

  .blue-rgb-bg.contact-blue-rgb-bg {
    min-height: 420px !important;
  }

  .search-section .signup-input select {
    margin-bottom: 15px;
  }

  .search-section .signup-input input {
    margin-bottom: 15px;
  }

  .form-row.icon-class.signup-input select {
    margin-right: 0px;
  }


}


@media screen and (min-device-width: 300px) and (max-device-width: 550px) { 

  .blog-search-wrp {
    display: block;
  }

  .height_set h1{
    padding-top: 420px;
    font-size: 45px;
  }
  .blog-search-select {
    width: 100% !important;
  }

 
  .blog-search-select .form-row.icon-class.signup-input select {
    width: 100%;
  }

  .blog-search-select input {
    margin-bottom: 0px !important;
  }

  .search-section .signup-input select {
    margin-bottom: 0px;
  }

  .blog-search-select {
    margin-bottom: 15px;
  }

  .btn-sign-up.btn-search-small.mt-3.d-block {
    max-width: 100%;
    height: 50px;
    display: flex !important;
    align-items: center;
    justify-content: center;
  }

  .list-name {
    text-align: center;
    margin-bottom: 50px;
  }

  .call-right .btn {
    font-size: 14px;
    max-width: 120px;
    width: 100%;
    margin-top: 10px;
  }

  .blog-search-select .form-row.icon-class.signup-input {
    width: 100% !important;
  }

  .blog-search-select .form-row.icon-class.signup-input select {
    margin-right: 0px;
    width: 100% !important;
  }

  .blog-search-select.search-blog-width {
    width: 100%;
    padding-right: 0px;
  }
  .payment-plan-tab-content h1 {
    line-height: 37px;
}

}

/* new added css 2021-09-14 by ns */
@media screen and (min-device-width: 250px) and (max-device-width: 767px) { 
  .banner.banner-mobile-fix {
      height: 100% !important;
  }
  .banner.banner-mobile-fix .height_set h1 {
      padding-top: 200px !important;
  }
  .banner.banner-mobile-fix .banner-content-center {
      height: 100% !important;
  }
}
.doctor-heading img {
    width: 150px !important;
}